Bug 444000 - /kernel/security/audit/audit-test filter test fails on ppc
/kernel/security/audit/audit-test filter test fails on ppc
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
ppc64 Linux
high Severity high
: rc
: ---
Assigned To: Michal Marciniszyn
Martin Jenner
:
Depends On:
Blocks: 447993 461297
  Show dependency treegraph
 
Reported: 2008-04-24 10:57 EDT by Joshua Giles
Modified: 2014-02-10 18:03 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:08:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Giles 2008-04-24 10:57:32 EDT
Description of problem:
/kernel/security/audit/audit-test filter test fails on ppc:
http://rhts.redhat.com/cgi-bin/rhts/test_log.cgi?id=2774998

Version-Release number of selected component (if applicable):
2.6.9-69.EL

How reproducible:
100% (2/2)

Steps to Reproduce:
1.Run the aforementioned test on ppc via rhts
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Prarit Bhargava 2008-04-24 13:51:01 EDT
From private email from jburke:

"This is a "known" failure believed to be a test issue but not proven as of yet."

Jeff -- is there an open BZ on this?

P.
Comment 2 RHEL Product and Program Management 2008-09-03 09:05:51 EDT
Updating PM score.
Comment 3 Jeff Burke 2008-09-08 09:52:54 EDT
When did it last work? Is this specific to a certain host? Not enough information to go on in this BZ
Comment 6 RHEL Product and Program Management 2009-03-12 15:33:47 EDT
Since RHEL 4.8 External Beta has begun, and this bugzilla remains 
unresolved, it has been rejected as it is not proposed as exception or 
blocker.
Comment 8 Jiri Pallich 2012-06-20 12:08:49 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.